.theme-html .content-file-download__bottom ul li:nth-child(1), .theme-html .content-file-download__bottom ul li:nth-child(2){
	margin-right: 0 !important;
}

.theme-html .content-file-download__bottom ul {
	flex-wrap: wrap;
	gap: 16px;
}
.theme-html .content-file-download__bottom{
	padding: 12px 18px 0;	
}

.header__mega-menu-item{
	position: relative;
	border-radius: 8px;
	padding: 12px;
	transition: background 0.3s ease-in;
}

.header__mega-menu-listing ul li{
	padding: 0 !important;
}

.header__mega-menu-item:hover , .header__mega-menu-item.active{
	background-color: #CDF1FF;
}


.header__mega-menu-item a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.header__mega-menu-text p:nth-child(2){
	padding-top: 4px;
	color: #4A4A4A;
}


	
.theme-html .cta-banner__content, .block-editor-block-list__layout .cta-banner__content{
	padding: 32px 64px;		
}

.theme-html .inner-page-header__image img, .block-editor-block-list__layout .inner-page-header__image img{
	border-radius: 12px 112px;
	border-top-right-radius: 0;
	height: 508px;
}

.theme-html .content-card-slider__icon svg, .block-editor-block-list__layout .content-card-slider__icon svg{
	max-width: 42px;
	max-height: 42px;
}

.content-card-list__inner{
	position: relative;
	cursor: pointer;
}

.content-card-list__inner a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.theme-html .content-card-list.layout2 .content-card-list__description a.link, .block-editor-block-list__layout .content-card-list.layout2 .content-card-list__description a.link{
	top: auto;
	left: auto;
	width: auto;
	height: auto;
	z-index: 3;
}

.theme-html .main-header-banner__image img, .block-editor-block-list__layout .main-header-banner__image img{
	border-radius:160px 0 0 0;
}

.forminator-description span{
	color : #fff;
}

.theme-html .footer__column ul li a:hover, .block-editor-block-list__layout .footer__column ul li a:hover{
	color: #006E99;
}

.button.button--primary-arrow:hover , .button.button--contact:hover{
	 background: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0.20) 0%,
        rgba(0, 0, 0, 0.20) 100%
    ), #008ABF;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}

.theme-html .cta-banner__text-content, .block-editor-block-list__layout .cta-banner__text-content{
 align-items: center;	
}

.theme-html .download_flex, .block-editor-block-list__layout .download_flex{
	 align-items: center;
	padding: 32px 64px;
}

.theme-html .two-column-image-content__image img, .block-editor-block-list__layout .two-column-image-content__image img{
	 	width: 100%;
		object-fit: cover;
}
.theme-html .content-card-slider__description-box p, .block-editor-block-list__layout .content-card-slider__description-box p {  
	display: block !important;
    -webkit-line-clamp: unset !important;
    -webkit-box-orient: unset !important;
    overflow: visible !important;
    text-overflow: unset !important;
    height: auto !important;
}

.header__nav ul li.active-parent a , .header__nav ul li.active-parent a{
	color: #008ABF;
}

.header__nav ul li.current-menu-item a , .header__nav ul li.current-menu-item a{
	color: #008ABF;
}




.header__nav ul li.active-parent .header__nav-carret svg path{
	stroke: #008ABF;
}



.header__nav ul li.current-menu-item .header__nav-carret svg path{
	stroke: #008ABF;
}


@media screen and (max-width: 1280px) {
    .theme-html .content-file-download__bottom ul li:nth-child(3), .block-editor-block-list__layout .content-file-download__bottom ul li:nth-child(3)
 {
        max-width: 100%;
        padding-top: 0;
 }
}

@media screen and (max-width: 768px){
	.theme-html .inner-page-header__image img, .block-editor-block-list__layout .inner-page-header__image img{
		border-radius: 12px 12px 12px 64px;
	}
}

.card-list__inner{
	height: 100%;
	border-radius: 8px;
	border: 1px solid var(--Steel-100, #66B9D9);
	background: rgba(255, 255, 255, 0.70);
	/* Backdrop blurs/backdrop-blur-lg */
	backdrop-filter: blur(12px);
	padding: 32px 24px;
}

.card-list__description{
	padding: 0 !important;
}

.card-list__row{
	row-gap: 32px !important;
}
